It's all about the answers!

Ask a question

RTC 3.0.1 plugin on eclipse 3.4


Angelo Corna (25948270) | asked Sep 13 '12, 10:18 a.m.
Is there a (supported) method in order to install the RTC 3.0.1 plugin on a eclipse 3.4 environment?

Thanks in advance.
Bye.

Accepted answer


permanent link
DJ Houghton (2663) | answered Sep 13 '12, 2:40 p.m.
FORUM MODERATOR / JAZZ DEVELOPER
Sorry, although the method of installation that I describe is correct (I use this method to run RTC on top of the latest Eclipse releases), using Eclipse 3.4 with RTC 3.0.1.x is not supported. 

Some searching through work items turns up this:

Angelo Corna selected this answer as the correct answer

2 other answers



permanent link
DJ Houghton (2663) | answered Sep 13 '12, 1:08 p.m.
FORUM MODERATOR / JAZZ DEVELOPER
One way to do this is to download the "p2 install repository". Extract the zip and In Preferences -> Install/Update -> Available Software Sites add a new site pointing to the repo. Then choose Help -> Install New Software and perform the install. 


permanent link
Angelo Corna (25948270) | answered Sep 13 '12, 2:05 p.m.
Thanks for the response. Is this a supported configuration?

Your answer


Register or to post your answer.